import javax.swing.*;

public class recuperatortest
{
public static void main(String arg[])
{
recuperator rp=new recuperator(1.01325);
double miçhava=Double.parseDouble(JOptionPane.showInputDialog("iç hava debisi msu kg/s = "));
double mtazehava=Double.parseDouble(JOptionPane.showInputDialog("taze hava debisi mhava kg/s = "));
double twi=Double.parseDouble(JOptionPane.showInputDialog("iç hava giriş sıcaklığı derece C = "));
double tai=Double.parseDouble(JOptionPane.showInputDialog("taze hava giriş sıcaklığı derece C = "));
//double two=Double.parseDouble(JOptionPane.showInputDialog("iç hava çıkış sıcaklığı derece C = "));
//double tao=Double.parseDouble(JOptionPane.showInputDialog("taze hava çıkış sıcaklığı derece C = "));
//double t_kh=Double.parseDouble(JOptionPane.showInputDialog("kuru hava sıcaklığı derece C = "));
//double t_yh=Double.parseDouble(JOptionPane.showInputDialog("yaş hava sıcaklığı derece C = "));
double x1=rp.heat_exchanger(mtazehava,miçhava,twi,tai,true);
}
}